Summary:	'Part of Speech' lexical models
Summary(pl.UTF-8):	Modele leksykalne części mowy
Name:		festival-lex-POS
Version:	0.1
Release:	5
License:	distributable
Group:		Applications/Sound
Source0:	http://www.cstr.ed.ac.uk/downloads/festival/1.95/festlex_POSLEX.tar.gz
# Source0-md5:	742c266e4c4978fae2b5c1bf6f549eb4
# newer source (2.4) is just repacked, so tarball md5 is different (but contents are equal)
#Source0:	http://www.cstr.ed.ac.uk/downloads/festival/2.4/festlex_POSLEX.tar.gz
URL:		http://www.cstr.ed.ac.uk/projects/festival/
Requires:	festival
Requires:	festival-lex-english
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package contains a lexicon and an ngram for English part of
speech tagging. Information in these files were derived from the Penn
Tree Bank distributed by the LDC, in turn derived from data from the
Wall Street Journal.

%description -l pl.UTF-8
Ten pakiet zawiera leksykon i n-gramy do znaczników angielskich części
mowy. Informacje umieszczone w tych plikach pochodzą z Penn Tree Bank
rozpowszechnianego przez LDC, opartego na danych pochodzących z Wall
Street Journal.

%prep
%setup -q -c

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/festival/lib/dicts

cd festival/lib/dicts
install wsj* $RPM_BUILD_ROOT%{_datadir}/festival/lib/dicts

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc festival/lib/dicts/COPYING.poslex
%{_datadir}/festival/lib/dicts/wsj.wp39.poslexR
%{_datadir}/festival/lib/dicts/wsj.wp39.tri.ngrambin
%changelog
* Mon Jul 24 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/festival-lex-POS.git;a=log;h=master

* Mon Jul 24 2017 Jakub Bogusz <qboosh@pld-linux.org> 87fc0c5
- typo

* Mon Jul 24 2017 Jakub Bogusz <qboosh@pld-linux.org> 7324ba5
- release 5

* Mon Jul 24 2017 Jakub Bogusz <qboosh@pld-linux.org> 1ba84dd
- updated Source URL

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 032cd95
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> a3b85f0
- converted to UTF-8

* Sat Sep 03 2005 darekr <darekr@pld-linux.org> 6dd8208
- simplified %setup

* Mon Aug 09 2004 wolf <wolf@pld-linux.org> 6356b3f
- bump release to rebuild in ac

* Wed Jul 07 2004 wolf <wolf@pld-linux.org> 42e1c2f
- BuildArch: noarch

* Mon May 26 2003 Michal Moskal <michal@moskal.me> 5f1a336
- massive attack: adding Source-md5

* Sun May 25 2003 misi3k <misi3k@pld-linux.org> f528d12
- massive attack s/pld.org.pl/pld-linux.org/

* Sun Aug 18 2002 Paweł Gołaszewski <blues@pld-linux.org> 1fb0eb9
- release 3 - license fix

* Sun Aug 04 2002 Jakub Bogusz <qboosh@pld-linux.org> 98c37d5
- pl description(?), removed empty %%build, release 2

* Wed Jul 10 2002 wolf <wolf@pld-linux.org> 9a08863
- it works! stay tuned for more

